table td:hover{
    background-color: rgba(100,100,100,0.15);
}
table tr:hover{
    background-color: rgba(100,100,100,0.1);
}
table{
    background-color: var(--body-bg);
}

#content {
    padding: 15px 15px;
}
#changelist-filter {
    margin: 0 0 0 15px;
}

a.addlink{
    position: relative;
}

#search-proposal{
    position: absolute;
    z-index: 3;

    color: var(--body-fg);
    background: var(--body-bg);

    max-height: 512px;
    overflow-y: auto;
    overflow-x: hidden;


    border: solid 1px var(--border-color);
    border-radius: 5px;
    box-shadow: 3px 3px 10px grey;
}
.search-item{
    /* cursor: pointer;*/
    white-space: nowrap;
    padding: 2px 20px 2px 5px;
    /*display:block;*/
}
.search-item:hover{
    color: var(--link-hover-color);
    text-decoration: none;
}
